Unlink Bucket from Connector
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
publicId*string
Format
uuidconnectorVersion*string
Major version number as an integer
- For 1.0.5 use
1 - For 2.5.6 use
2
You can also use latest for the latest version, or main for the currently main released version.
Match
^main|latest|\d+$bucketId*string
Format
uuidenvironment*string
Format
stringResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://cde.staging.productsup.com/connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/string/buckets/497f6eca-6276-4993-bfeb-53cbbbba6f08/string"{
"message": "Bucket has been removed from Connector."
}{
"message": "Bad request.",
"errors": {
"bucket-id": "You are not an owner of Bucket and Connector."
}
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}{
"message": "Bucket not found."
}How is this guide?